body {
	background-color:#6d6d6d;
	/*#eeffd7*/
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;                                  
	font-family: Verdana, Arial, Helvetica, Tahoma, sans-serif;
	font-size: 1em;
	color: #000;
	vertical-align: center;
}

p {
	color:  black;
	font-size:12px;
}

h1 {
	font-size:18px;
	padding: 0px 0px 10px 0px;
}
h2 {
	font-size:12px;
	padding-left:0px;
	padding-top:20px;
	font-weight:bold;
}

#A {
	margin: 0px auto 0px auto;
	padding: 0px 0px 10px 0px;
	width:930px;
}

#B {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	min-height:600px;
	width:914px;
	background-image: url(../bilder/hintergrund.jpg);
}

#C {
	min-height: 300px;
	background:#eeffd7;
}

#Kopf {
	width: 930px;
	height: 170px;
}

#nav1 {
	width: 149px;
	padding: 0px 0px 0px 0px;
	float: left;
	color:#eeffd7;
	font-weight:bold;
}

#nav1 .navi a:link, #nav1 .navi a:visited{
	text-decoration:none;
	font-weight:bold;
	color:#eeffd7;
}

#nav1 .navi a:hover, #nav1 .navi a:active{
	text-decoration: underline;
	font-weight:bold;
}

#nav1 .navi{
	background:#9fd25c;
	font-size: 12px;
	margin: 10px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
}

#nav1 .naviAkt{
	background:#9fd25c;
	font-size: 12px;
	margin: 10px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
}

#nav1 .naviAkt a{
	color:#6A8B3E;
	text-decoration: none;
	font-weight: bold;
}

#nav1 .naviAkt .navi2{
	font-size: 11px;
	font-weight:normal;
	padding: 2px 0px 2px 15px;
	border-top: 1px solid #eeffd7;
}

#nav1 .navi2Akt{
	/*background:#6a8b3e;*/
	font-size: 11px;
	font-weight:bold;
	padding: 2px 0px 2px 15px;
	border-top: 1px solid #eeffd7;
}

#nav1 .navi2 a:link, #nav1 .navi2 a:visited{
	text-decoration:none;
	color:#eeffd7;
}

#nav1 .navi2 a:hover, #nav1 .navi2Akt a:active{
	text-decoration: underline;
	
}

#mitte {
	color:black;
	width: 735px;
	background:#eeffd7;
	overflow:auto;
	overflow-x:hidden;
	padding: 10px 10px 10px 20px;
}


div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img, div.csc-textpic-border div.csc-textpic-single-image img {
border:0 solid black;
padding:0;
}

#footer {
	width: 850px;
	height: 20px;
	text-align: right;
	margin: 10px 0px 0px 0px;
	font-size: 11px;
	color:#ffffff;
}

#footer a {
	color:white;
	text-decoration:none;
}

.link {
	color:white;
	text-decoration:none;
}

#Bilder {
 padding: 5px 0 0 0;
}

#bildGross {
	float:left;
	width:350px;
}

#bildKlein {
	float:right;
}

#bildKlein img{
	padding: 0 0 10px 0;
}

#galerieNavi {
	text-align:center;
}

/*--------------------5.........Formulare (kontakt/weiterempfehlen)----------------------------------------------------------------------------------------------*/
#anfrageFormular{
margin: 10px 0;
}
label {
	float: left;
	margin: 2px 0 2px 0;
	width: 80px;
	font-size:11px;
}
label.textlabel {
	width:300px;
}
form br {
	clear: both;
}
input {
	background: #f4f6e2;
	border: 1px solid #670c0c;
	height: 20px;
	margin: 0px 0 3px 0;
	padding: 0px 0 0 0;
	font-size:11px;
	/*width: 60%;*/
}
input.radio {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 15px;
}
select {
	background: #f4f6e2;
	border: 1px solid #670c0c;
	font-size:11px;
	margin: 3px 0 3px 0;
}
textarea {
	background: #f4f6e2;
	border: 1px solid #670c0c;
	margin: 3px 0 0 0;
	font-size:11px;
}
.button {
	background: #670c0c;
	border: 1px solid #fff;
	color: #fff;
	cursor: pointer;
	font-size:11px;
	font-weight: bold;
	height: auto;
	width: auto;
	margin: 10px 0px 0px 80px;
	padding: 5px;
}
.offset {
	margin: 0 0 0 135px;
}

.error {
	background:red;
}

.shortInput {
	width: 42px;
}
#reservierung {
	margin: 15px 0 0 0;
}
.formErrorMessage {
	clear: both;
	color: #670c0c;
	font-weight:bold;
	font-size:11px;
	float: left;
	margin: 0 0 0 150px;
	
}
/*IE6 darstellung*/
* html .formErrorMessage{
	margin: 0 0 0 77px;
}

/*--- jQuery*/
img
{
	border: none;
}
#ImageBoxOverlay
{
	background-color: #000;
}
#ImageBoxCaption
{
	background-color: #F4F4EC;
}
#ImageBoxContainer
{
	width: 250px;
	height: 250px;
	background-color: #F4F4EC;
}
#ImageBoxCaptionText
{
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 13px;
	color: #000;
}
#ImageBoxCaptionImages
{
	margin: 0;
}
#ImageBoxNextImage
{
	background-image: url(images/imagebox/spacer.gif);
	background-color: transparent;
}
#ImageBoxPrevImage
{
	background-image: url(images/imagebox/spacer.gif);
	background-color: transparent;
}
#ImageBoxNextImage:hover
{
	background-image: url(images/imagebox/next_image.jpg);
	background-repeat:	no-repeat;
	background-position: right top;
}
#ImageBoxPrevImage:hover
{
	background-image: url(images/imagebox/prev_image.jpg);
	background-repeat:	no-repeat;
	background-position: left bottom;
}

table{margin: 10px 0;}
td {padding: 3px;text-align:center;}
th p.bodytext{font-weight:bold; padding: 0 5px;}